utl::_1wire_i_det::is_1wire_< _Tp, meta::void_t< void > > Struct Template Reference

template to catch a proper 1-wire interface type More...

`#include <_1wire.h>`

Inheritance diagram for utl::_1wire_i_det::is_1wire_< _Tp, meta::void_t< void > >:

## Detailed Description

### template<typename _Tp>
struct utl::_1wire_i_det::is_1wire_< _Tp, meta::void_t< void > >

template to catch a proper 1-wire interface type

Definition at line 688 of file _1wire.h.

The documentation for this struct was generated from the following file:

- include/utl/com/_1wire.h